Subject: Re: [1/2] build failure for E500 CPUs w/ CONFIG_OPROFLE=y

From: Vitaly Wool <[email-masked]>
Date: Fri, 27 Oct 2006 00:26:29 +0400

Hello Kumar,

> This makes sense to me since we are just increasing kernel code size  
> for code we would never use for an FSL_BOOKE part if we do it the  
> other way.  I dont think its that much more messy with the ifdef's.

Okay, if you're fine with this patch, is it possible that you include it
into your tree?

> If you want to do the other cleanup as well I've got no issue with  
> that, but we really should NOT build in support for 7450 into a  
> FSL_BOOKE kernel when reasonably avoidable.

That's fine with me.
As of the cleanups, well... looks to me some more patches will follow
soon, kinda bugfixing ones rather than cleanups first :)

Thanks,
  Vitaly